src.m.test.testService.testService(3)

NAME
src.m.test.testService.testService -

SYNOPSIS

Detailed Description

Fonction qui vérifie si la date insérée cest dans un format correcte (année est égale à l'année courante, 01≤jour≤31 et 01≤mois≤12); renvoie une erreur sinon

Author

Generated automatically by Doxygen for Dream Park from the source code.